.heat-free {
    height: 500px;
    background-color: #1c4058;
    background-image: url("../../img/2021/mobile-hero.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

[dir="rtl"] .heat-free {
    background-image: url("../../img/2021/rtl-mobile-hero.jpg");
}

@media (min-width: 480px) {
    .heat-free {
        background-image: url("../../img/2021/tablet-hero.jpg");
    }
    [dir="rtl"] .heat-free {
        background-image: url("../../img/2021/rtl-tablet-hero.jpg");
    }
}

@media (min-width: 960px) {
    .heat-free {
        background-image: url("../../img/2021/desktop-hero.jpg");
    }
    [dir="rtl"] .heat-free {
        background-image: url("../../img/2021/rtl-desktop-hero.jpg");
    }
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .heat-free {
        background-image: url("../../img/2021/2x/mobile-hero.jpg");
    }

    [dir="rtl"] .heat-free {
        background-image: url("../../img/2021/2x/rtl-mobile-hero.jpg");
    }

    @media (min-width: 480px) {
        .heat-free {
            background-image: url("../../img/2021/2x/tablet-hero.jpg");
        }
        [dir="rtl"] .heat-free {
            background-image: url("../../img/2021/2x/rtl-tablet-hero.jpg");
        }
    }

    @media (min-width: 960px) {
        .heat-free {
            background-image: url("../../img/2021/2x/desktop-hero.jpg");
        }
        [dir="rtl"] .heat-free {
            background-image: url("../../img/2021/2x/rtl-desktop-hero.jpg");
        }
    }

}

.heat-free__container {
    height: 100%;
}

/**
 * The stronger selector overrides `.container .column, .container .columns`.
 */
.heat-free__container .heat-free__columns {
    display: flex;
    align-items: center;
    height: 100%;
}

.heat-free__content {
    max-width: 490px;
}

/**
 *  1. The stronger selector is required to override `.product-details h2` on
 *     the PDP page.
 *  2. The stronger selector is required to override `.product-details p` on the
 *     PDP page.
 */

h2.heat-free__header { /* [1] */
    color: #fff;
    font-size: 30px;
    line-height: 1.1667;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 0;
}

@media (min-width: 480px) {
    h2.heat-free__header { /* [1] */
        font-size: 36px;
    }
    [lang="el"] h2.heat-free__header { /* [1] */
        font-size: 30px;
    }
}

p.heat-free__text { /* [2] */
    color: #fff;
    font-size: 18px;
    line-height: 1.3333;
    margin-bottom: 20px;
    margin-top: 0;
}

@media (min-width: 480px) {
    p.heat-free__text { /* [2] */
        width: 75%;
    }
}

@media (min-width: 960px) {
    p.heat-free__text { /* [2] */
        width: 70%;
    }
}

.heat-free__btn {
    display: inline-block;
    width: fit-content;
    background-color: #f6891f;
    margin: 0;
    padding: 7px 16px;
    line-height: 1.7;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    color: white;
    transition: opacity 0.2s;
}

.heat-free__btn:hover,
.heat-free__btn:focus {
    text-decoration: none;
    opacity: 0.8;
}

.heat-free__copyright {
    color: #fff;
    position: absolute;
    left: 8px;
    bottom: 20px;
    font-size: 12px;
}

[dir="rtl"] .heat-free__copyright {
    left: auto;
    right: 8px;
}

@media (min-width: 600px) {
    .heat-free__copyright {
        left: 10px;
    }
    [dir="rtl"] .heat-free__copyright {
        left: auto;
        right: 10px;
    }
}

/**
 * This is needed to make the teaser visible on the PDP on smaller screens.
 */
@media only screen and (max-width: 959px) {
    .full-width-teaser-wrap {
        display: block !important;
    }
}

/**
 * Slide in the text for a homepage carousel.
 */
.hero-slider .heat-free__columns {
    opacity: 0;
    transform: translateX(-10%);
    transition-property: opacity, transform;
    transition-timing-function: ease-out;
    transition-duration: 0.4s;
    transition-delay: 0s;
}

[dir="rtl"] .hero-slider .heat-free__columns {
    transform: translateX(10%);
}

.hero-slider .slick-transition .heat-free__columns,
.hero-slider .slick-static.slick-active .heat-free__columns {
    opacity: 1;
    transform: translateX(0);
    transition-delay: 1s;
}
